LFR-FSW - Task #605

3.0.0.17
03/02/2016 04:08 PM - paul leroy

Status: Closed Start date: 03/02/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

snapshot resynchro mise a jour

History

#1 - 03/02/2016 04:51 PM - bruno katra
répertoire /opt/LFR/LFR-FSW/3.0.0.17 créé et rempli avec le FSW 3.0.0.17

#2 - 04/02/2016 08:19 AM - Veronique bouzid

- Status changed from New to Closed

Cette version ne sera pas utilisée car 3.0.0.18 a été livrée dans la foulée.

Files

README 17 KB 03/02/2016 paul leroy

fsw 4.06 MB 03/02/2016 paul leroy
